MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025987Open CASCADE[OCCT] OCCT:Testspublic2015-03-26 14:232015-05-14 16:33
Reporterapn 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025987: Integration part of modified unstable test cases
DescriptionReview (on Linux and windows) and integrate test cases
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0038918)
git (administrator)
2015-03-26 14:57

Branch CR25987 has been created by apn.

SHA-1: 8e89ed564a6f2e240afe9dec8200233ba46972d5


Detailed log of new commits:

Author: apn
Date: Thu Mar 26 13:29:02 2015 +0300

    Modified test cases for Debug mode

Author: apn
Date: Tue Mar 24 12:36:49 2015 +0300

    Modified test cases for Linux platform

Author: apn
Date: Fri Mar 13 15:53:56 2015 +0300

    Modified test cases using checktrend command

Author: apn
Date: Thu Mar 12 19:41:25 2015 +0300

    0025987: Integration part of modified unstable test cases
    
    Unstable test cases were reviewed
(0041049)
git (administrator)
2015-05-14 16:33

Branch CR25987 has been deleted by inv.

SHA-1: 8e89ed564a6f2e240afe9dec8200233ba46972d5

- Related Changesets
occt: master 9aa684ed
Timestamp: 2015-03-26 12:44:22
Author: apn
Details ] Diff ]
0025987: Integration part of modified unstable test cases

Unstable test cases were reviewed
Modified test cases using checktrend command
Modified test cases for Linux platform
Modified test cases for Debug mode
mod - tests/blend/complex/F6 Diff ] File ]
mod - tests/blend/simple/P5 Diff ] File ]
mod - tests/boolean/bfuse_complex/C4 Diff ] File ]
mod - tests/boolean/bfuse_complex/C5 Diff ] File ]
rm - tests/boolean/bfuse_complex/P1 Diff ] File ]
rm - tests/boolean/bfuse_complex/P8 Diff ] File ]
mod - tests/boolean/bopfuse_simple/ZP6 Diff ] File ]
rm - tests/boolean/boptuc_complex/D5 Diff ] File ]
mod - tests/boolean/bsection/N7 Diff ] File ]
mod - tests/boolean/bsection/R3 Diff ] File ]
mod - tests/bugs/caf/buc60921 Diff ] File ]
mod - tests/bugs/caf/bug1138 Diff ] File ]
mod - tests/bugs/caf/bug114 Diff ] File ]
mod - tests/bugs/caf/bug1454 Diff ] File ]
mod - tests/bugs/caf/bug23489 Diff ] File ]
mod - tests/bugs/fclasses/bug22611 Diff ] File ]
mod - tests/bugs/fclasses/bug24863_1 Diff ] File ]
mod - tests/bugs/fclasses/bug309 Diff ] File ]
mod - tests/bugs/fclasses/bug670 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_1 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_2 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_3 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_4 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_5 Diff ] File ]
mod - tests/bugs/fclasses/bug7287_6 Diff ] File ]
mod - tests/bugs/heal/bug25712 Diff ] File ]
mod - tests/bugs/iges/bug700 Diff ] File ]
mod - tests/bugs/mesh/bug25364 Diff ] File ]
mod - tests/bugs/mesh/bug25378_1_1 Diff ] File ]
mod - tests/bugs/mesh/bug25378_1_2 Diff ] File ]
mod - tests/bugs/mesh/bug25378_1_3 Diff ] File ]
mod - tests/bugs/mesh/bug25378_2_2 Diff ] File ]
mod - tests/bugs/mesh/bug25378_2_3 Diff ] File ]
mod - tests/bugs/mesh/bug25378_3_2 Diff ] File ]
mod - tests/bugs/mesh/bug25378_3_3 Diff ] File ]
mod - tests/bugs/modalg_1/buc60462_2 Diff ] File ]
mod - tests/bugs/modalg_1/buc60782_3 Diff ] File ]
mod - tests/bugs/modalg_1/bug165_4 Diff ] File ]
mod - tests/bugs/modalg_2/bug21261_15 Diff ] File ]
mod - tests/bugs/modalg_2/bug21261_21 Diff ] File ]
mod - tests/bugs/modalg_2/bug305 Diff ] File ]
mod - tests/bugs/modalg_2/bug426_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug427_6 Diff ] File ]
mod - tests/bugs/modalg_2/bug453_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug472_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug472_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug472_3 Diff ] File ]
mod - tests/bugs/modalg_2/bug497_5 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_17 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_18 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_19 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_20 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_30 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_32 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_4 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_41 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_42 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_43 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_44 Diff ] File ]
mod - tests/bugs/modalg_4/bug62 Diff ] File ]
mod - tests/bugs/modalg_4/bug6272_6 Diff ] File ]
mod - tests/bugs/modalg_4/bug697_2 Diff ] File ]
mod - tests/bugs/modalg_4/bug697_4 Diff ] File ]
mod - tests/bugs/modalg_4/bug697_7 Diff ] File ]
mod - tests/bugs/modalg_4/bug697_8 Diff ] File ]
mod - tests/bugs/modalg_4/bug745_12 Diff ] File ]
mod - tests/bugs/modalg_4/bug772 Diff ] File ]
mod - tests/bugs/modalg_4/bug825 Diff ] File ]
mod - tests/bugs/modalg_4/bug825_1 Diff ] File ]
mod - tests/bugs/modalg_4/bug825_2 Diff ] File ]
mod - tests/bugs/modalg_4/bug829_1 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_2 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_3 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_4 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_5 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_7 Diff ] File ]
mod - tests/bugs/modalg_5/bug23952_1 Diff ] File ]
mod - tests/bugs/moddata_1/bug12522 Diff ] File ]
mod - tests/bugs/moddata_1/bug145 Diff ] File ]
mod - tests/bugs/moddata_1/bug152_1 Diff ] File ]
mod - tests/bugs/moddata_1/bug152_2 Diff ] File ]
mod - tests/bugs/moddata_1/bug20627 Diff ] File ]
mod - tests/bugs/moddata_1/bug22194 Diff ] File ]
mod - tests/bugs/moddata_1/bug22759 Diff ] File ]
mod - tests/bugs/moddata_2/bug277 Diff ] File ]
mod - tests/bugs/moddata_2/bug567 Diff ] File ]
mod - tests/bugs/moddata_3/buc60634 Diff ] File ]
mod - tests/bugs/moddata_3/bug162 Diff ] File ]
mod - tests/bugs/moddata_3/bug599 Diff ] File ]
mod - tests/bugs/step/bug25168 Diff ] File ]
mod - tests/bugs/vis/buc60738 Diff ] File ]
mod - tests/bugs/vis/bug12121 Diff ] File ]
mod - tests/bugs/vis/bug172 Diff ] File ]
mod - tests/bugs/vis/bug21091_3 Diff ] File ]
mod - tests/bugs/vis/bug21091_4 Diff ] File ]
mod - tests/bugs/vis/bug21091_5 Diff ] File ]
mod - tests/bugs/vis/bug21091_6 Diff ] File ]
mod - tests/bugs/vis/bug21091_8 Diff ] File ]
mod - tests/bugs/vis/bug21091_9 Diff ] File ]
mod - tests/bugs/vis/bug23069 Diff ] File ]
mod - tests/bugs/vis/bug5682 Diff ] File ]
mod - tests/bugs/vis/bug79 Diff ] File ]
mod - tests/bugs/xde/bug22982 Diff ] File ]
mod - tests/chamfer/data/complex/B4 Diff ] File ]
mod - tests/chamfer/data/complex/B5 Diff ] File ]
mod - tests/chamfer/data/complex/B6 Diff ] File ]
mod - tests/chamfer/data/complex/B7 Diff ] File ]
mod - tests/chamfer/data/complex/B9 Diff ] File ]
mod - tests/de/step_1/ZF7 Diff ] File ]
mod - tests/draft/angle/G2 Diff ] File ]
mod - tests/feat/featprism/C4 Diff ] File ]
mod - tests/heal/data/advanced/V3 Diff ] File ]
mod - tests/heal/data/advanced/X1 Diff ] File ]
mod - tests/heal/data/advanced/Y6 Diff ] File ]
mod - tests/heal/data/standard/ZR7 Diff ] File ]
mod - tests/heal/data/standard/ZV7 Diff ] File ]
mod - tests/heal/fix_face_size/C1 Diff ] File ]
mod - tests/offset/compshape/A1 Diff ] File ]
mod - tests/offset/compshape/A3 Diff ] File ]
mod - tests/offset/faces_type_i/A9 Diff ] File ]
mod - tests/offset/faces_type_i/B2 Diff ] File ]
mod - tests/offset/faces_type_i/B3 Diff ] File ]
mod - tests/offset/faces_type_i/B4 Diff ] File ]
mod - tests/offset/faces_type_i/B5 Diff ] File ]
mod - tests/offset/faces_type_i/B6 Diff ] File ]
mod - tests/offset/faces_type_i/B8 Diff ] File ]
mod - tests/offset/faces_type_i/B9 Diff ] File ]
mod - tests/offset/faces_type_i/C1 Diff ] File ]
mod - tests/offset/faces_type_i/C2 Diff ] File ]
mod - tests/offset/faces_type_i/C3 Diff ] File ]
mod - tests/offset/faces_type_i/C4 Diff ] File ]
mod - tests/offset/faces_type_i/C7 Diff ] File ]
mod - tests/offset/faces_type_i/C8 Diff ] File ]
mod - tests/offset/faces_type_i/D1 Diff ] File ]
mod - tests/offset/faces_type_i/D2 Diff ] File ]
mod - tests/offset/faces_type_i/D3 Diff ] File ]
mod - tests/offset/faces_type_i/E7 Diff ] File ]
mod - tests/offset/faces_type_i/E8 Diff ] File ]
mod - tests/offset/faces_type_i/E9 Diff ] File ]
mod - tests/offset/faces_type_i/F1 Diff ] File ]
mod - tests/offset/faces_type_i/F2 Diff ] File ]
mod - tests/offset/faces_type_i/F3 Diff ] File ]
mod - tests/offset/faces_type_i/F4 Diff ] File ]
mod - tests/offset/faces_type_i/F5 Diff ] File ]
mod - tests/offset/faces_type_i/I5 Diff ] File ]
mod - tests/offset/faces_type_i/J5 Diff ] File ]
mod - tests/offset/faces_type_i/J7 Diff ] File ]
mod - tests/offset/faces_type_i/K6 Diff ] File ]
mod - tests/offset/faces_type_i/M6 Diff ] File ]
mod - tests/offset/faces_type_i/M8 Diff ] File ]
mod - tests/offset/faces_type_i/N1 Diff ] File ]
mod - tests/offset/shape_type_i/A5 Diff ] File ]
mod - tests/offset/shape_type_i/A7 Diff ] File ]
mod - tests/offset/shape_type_i/A9 Diff ] File ]
mod - tests/offset/shape_type_i/B2 Diff ] File ]
mod - tests/offset/shape_type_i/B3 Diff ] File ]
mod - tests/offset/shape_type_i/B7 Diff ] File ]
mod - tests/offset/shape_type_i/C5 Diff ] File ]
mod - tests/offset/shape_type_i/C6 Diff ] File ]
mod - tests/offset/shape_type_i/C7 Diff ] File ]
mod - tests/offset/shape_type_i/C8 Diff ] File ]
mod - tests/offset/shape_type_i/F6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/A3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/B4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/C3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/C4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/C9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/D3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/D6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/E8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/F9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/H6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/A3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/B2 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/B4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/B5 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/B7 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/C3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/C4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/C9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/D3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/D6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/E8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/F7 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/F8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/F9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/G4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/H6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/J8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/A2 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/A3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/A5 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/A8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/B4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/B5 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/B7 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/C3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/C4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/C9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/D1 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/D3 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/D6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/E8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/F6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/F7 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/F8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/F9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/G4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/H6 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/J8 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/A3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/B4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/B7 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/C3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/C4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/C9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/D3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/D6 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/E8 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/F9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/H6 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/A3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/B4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/B5 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/C3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/C4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/C9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/D1 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/D3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/D6 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/E8 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/F7 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/F9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/H6 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/A2 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/A3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/B4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/B5 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/C3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/C4 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/C9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/D1 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/D3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/D6 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/E8 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/F7 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/F8 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/F9 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/H3 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/H6 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/A4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/B1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/B2 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/C5 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/A1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/A4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/B1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/B3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/B8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/B9 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/C1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/C2 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/C5 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A9 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/B3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/B4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/B8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/B9 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/C1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/C2 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/C5 Diff ] File ]
mod - tests/sewing/tol_100/J4 Diff ] File ]
mod - tests/sewing/tol_100/J5 Diff ] File ]
mod - tests/sewing/tol_100/K1 Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-03-26 14:23 apn New Issue
2015-03-26 14:23 apn Assigned To => apn
2015-03-26 14:23 apn Relationship added child of 0024232
2015-03-26 14:57 git Note Added: 0038918
2015-03-26 14:57 apn Test case number => Not needed
2015-03-26 14:57 apn Assigned To apn => bugmaster
2015-03-26 14:57 apn Status new => resolved
2015-03-26 14:57 apn Status resolved => reviewed
2015-03-26 14:57 apn Status reviewed => tested
2015-03-27 17:42 apn Changeset attached => occt master 9aa684ed
2015-03-27 17:42 apn Assigned To bugmaster => apn
2015-03-27 17:42 apn Status tested => verified
2015-03-27 17:42 apn Resolution open => fixed
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:31 aiv Fixed in Version => 6.9.0
2015-05-14 16:33 git Note Added: 0041049


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker